html {
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    min-width: 1000px;
    margin: 0 auto;
    background-color: #171717;;
    } 
    *, *:before, *:after {
    box-sizing: inherit;
    }
    
    body, h1, h2, h3, h4, h5, h6, p, ol, ul {
    margin: 0;
    padding: 0;
    font-weight: normal;
    }
    
    ol, ul {
    list-style: none;
    }
    
    img {
    max-width: 100%;
    height: auto;
}
body{
    --color-text: #FFFFFF;
    --color-title: #FFFFFF;
    --color-border: #E4B564;
}    
.link {
    text-decoration: none;
}

main{
    width: 80%;
    margin: 0 auto;
}

.header{
    width: 80%;
    height: 150px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 130px;
}

.logo-p {
}
.logo-link {
}
.logo-img {
}
.callback {
    width: 220px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #E4B564;
}

.callback-img {
}
.callback-text {
    color: #E4B564;
}

/* ----------title1----------- */
.h1 {
    margin-bottom: 40px;
    font-size: 50px;
    line-height: 56%;
    color: var(--color-title)
    
}
.title1{
    margin-bottom: 40px;
    font-size: 20px;
    line-height: 140%;
    color: var(--color-text)
}
/* ---------conteiner1----------- */
.conteiner1 {
    width: 100%;
    height: 40vw;
    margin-bottom: 160px;
}
.conteiner1-list {
    display: grid;
    row-gap: 1vw;
    column-gap: 1vw;
    padding-bottom: 0px;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: repeat(2, 1fr) ;
    width: 100%;
    height: 40vw;
}
.conteiner1-item{
    width: 100%;
    height: 19vw;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 20px;
    line-height: 28px;
    color: var(--color-text);
}
.work-1{
    grid-column-start: 1 ;
    grid-column-end: 3;
    background: #634F2C;
}
.work-2{
    grid-column-start: 3 ;
    grid-column-end: 5;
    background: #B4A385;
}
.work-3{
    grid-column-start: 5 ;
    grid-column-end: 7;
    background: #E4B564;
}

.work-4{
    grid-column-start: 1 ;
    grid-column-end: 4;
    background: #635A4A;
    opacity: 0.68;
}
.work-5 {
    grid-column-start: 4 ;
    grid-column-end: 7;
    background: #B08C4D;
}

/* -------------hover----------- */
.callback:hover,
.projects:hover {  
    opacity: 0.6;
}

.link:hover,
.work-1:hover,
.work-2:hover,
.work-3:hover,
.work-4:hover,
.work-5:hover,
.car-1:hover,
.car-2:hover,
.car-3:hover,
.car-4:hover,
.car-5:hover,
.car-6:hover,
.car-7:hover,
.company1:hover,
.company2:hover,
.company3:hover,
.company4:hover,
.company5:hover,
.company6:hover {
    opacity: 0.6;
}

/* --------------conteiner2------------- */
.cars{
    margin-bottom: 95px;
    font-size: 50px;
    line-height: 56%;
    color: var(--color-title);
}
.conteiner2 {
    width: 100%;
    height: 45vw;
    margin-bottom: 160px;
}
.conteiner2-list {
    width: 100%;
    height: 100%;
    display: grid;
    row-gap: 1vw;
    column-gap: 1vw;
    padding-bottom: 0px;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(6, 1fr) ;
}
.conteiner2-item {
    padding-top: 3rem;
    padding-left: 3rem;
}
.car-1 {
    grid-column-start:1;
    grid-column-end: 1;
    grid-row-start: 1;
    grid-row-end: 3;
    font-weight: 400;
    font-size: 20px;
    line-height: 1.25;
    color: var(--color-text);
    background-color: #0E0E0E;

}
.car-2 { 
    grid-column-start:2;
    grid-column-end: 2;
    grid-row-start: 1;
    grid-row-end: 4;
    font-weight: 400;
    font-size: 20px;
    line-height: 1.25;
    color: var(--color-text);
    background-color: #242424;
}
.car-3 {
    grid-area: 1 / 3 / span 2 / span 1;
    font-weight: 500;
    font-size: 20px;
    line-height: 1.25;
    color: var(--color-text);
    background-color: #1F1F1F;;
}
.car-4 {
    grid-area: 3 / 1 / span 8 / span 1;
    font-weight: 500;
    font-size: 20px;
    line-height: 1.25;
    color: var(--color-text);
    background-color: #1F1F1F;
}
.car-5 {
    grid-area: 4 / 2 / span 7 / span 1;
    font-weight: 500;
    font-size: 20px;
    line-height: 1.25;
    color: #000000;
    background-color: #E4B564;

}
.car-6 {
    grid-area:  3 / 3 / span 2 / span 1;
    font-weight: 500;
    font-size: 20px;
    line-height: 1.25;
    color: var(--color-text);
    background-color: #0E0E0E;
}
.car-7 {
    grid-area: 5 / 3 / span 6 / span 1;
    font-size: 20px;
    line-height: 1.25;
    color: var(--color-text);
    background-color: #0A0909;
}

/* -------------companies------------ */

.companies {
    background-color: #0E0E0E;
    padding-top: 170px;
    padding-bottom: 240px;
}
.companies-title-block{
    width: 80%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: start;
}
.companies-title{
    width: 80%;

    display: flex;
    justify-content: flex-start;
    margin-bottom: 70px;
    font-size: 50px;
    line-height: 56%;
    color: #FFFFFF;
}
.projects{
    width: 220px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #E4B564;

}
.projects-link{
    font-weight: 400;
    font-size: 18px;
    line-height: 1.67;
    color: #E4B564;
}


.companies-list{
    width: 80%;
    height: 45vw;
    margin:  0 auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 1fr 1fr;
}
.companu-link {

}

.company1 {
    align-items: center;
    background: #634F2C;
}
.company2 {
    padding: 10% 0px;
    background: rgba(232, 210, 171, 0.76)
}
.company3 {
    background: #E4B564;
}
.company4 {
    background: #635A4A;
}
.company5 {
    background: #B08C4D;
}
.company6 {
    background: #634F2C;
}
.company-item{
    
}

.company1,
.company2,
.company3,
.company4,
.company5,
.company6 {
display: flex;
justify-content: center;
align-items: center;
}
.company2-group{
    width: 80%;
    margin: 0 auto;
    text-align: center;
    font-weight: 600;
    font-size: 22px;
    line-height: 125%;
    text-align: center;
    color: #FFFFFF;
}